<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2018-11-02 11:44:52.0-->
  <string authenticate_by_product="Hide_all_cust_Authen"/>
  <!--2018-11-02 11:44:52.0-->
  <string custom_certify_picture="/product/special_cust/STF-L09/hw/meafnaf/media/STF-L09.png"/>
  <!--2018-11-05 17:51:57.0-->
  <string hw_hide_font_style="false"/>
</resources>
